{
	"id": "fr.idleman.notification",
	"name": "Notification",
	"author" : {
		"name" : "Valentin Carruesco"
	},
	"version": "1.0",
	"url": "http://idleman.fr",
	"licence": {"name": "Copyright","url" : "http://idleman.fr"},
	"description": "Gestion des notifications mail et popin au travers du programme",
	"require" : {}
}